@charset "UTF-8";
/* CSS Document */



#news {
}
#news h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 80px;
	text-transform: uppercase;
}
#news .block  {
	padding-bottom: 130px;
}
#news .block .eyechatch {
	padding-bottom: 6em;
}
#news .block .date {
	float: left;
	font-weight: bold;
	padding-top: 0.2em;
}
#news .block h4 {
	padding-left: 6em;
	font-size: 1.1em;
	padding-bottom: 4em;
	font-weight: bold;
}
#news .block .body {
	clear: both;
}

#news .block .body p {
	padding-bottom: 1em;
}

#news .block .body a {
	background-color: yellow;
	text-decoration: none;
	color: black;
}

#news .block .body img{
	padding:0 0 10px 10px;
}

#news .block .body img.size-full {
	width:100%;
	height:auto;
}

#news .block .body strong{
	font-weight: bold;
}